Subject: [dhcwg] super scope and subnet selection option

From: Malek John-AJM240 <[email-masked]>
Date: Fri, 15 Feb 2002 16:15:25 -0600

I have tried setting up a super scope in Win/NT , it still will not return an address if the address does not match the subnet that the giaddr is on. After looking in to rfc3011(confusing) I guess for this to work, I would have to set this new subnet selection option on the client side. How do I set this option?What software will allow me to do this. Will NT sp6 recognize this option?

Thank you,
John Malek.

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg